### Name: hgug4100aMAPCOUNTS
### Title: Number of mapped keys for the maps in package hgug4100a.db
### Aliases: hgug4100aMAPCOUNTS
### Keywords: datasets

### ** Examples

  hgug4100aMAPCOUNTS
  mapnames <- names(hgug4100aMAPCOUNTS)
  hgug4100aMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hgug4100a.db
  checkMAPCOUNTS("hgug4100a.db")



